View Issue Details

IDProjectCategoryView StatusLast Update
0002005SymmetricDS ProBugpublic2015-01-20 08:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.9 
Target Version3.6.10Fixed in Version3.6.10 
Summary0002005: Transform Edit Columns screen. Fix up and down arrows to be more predictable.
DescriptionTransform Edit Columns screen. Fix up and down arrows to be more predictable.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ab39474a

2014-10-08 09:45:51

chenson

Details Diff
0002005: Transform Edit Columns screen. Fix up and down arrows to be more predictable.
0002005
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformColumn.java Diff File

Issue History

Date Modified Username Field Change
2014-10-08 09:43 chenson New Issue
2014-10-08 09:43 chenson Status new => assigned
2014-10-08 09:43 chenson Assigned To => chenson
2014-10-08 09:49 chenson Status assigned => resolved
2014-10-08 09:49 chenson Fixed in Version => 3.6.10
2014-10-08 09:49 chenson Resolution open => fixed
2014-10-08 10:00 chenson Changeset attached => SymmetricDS trunk r8786
2014-10-08 10:00 chenson Changeset attached => SymmetricDS 3.6 r8787
2015-01-20 08:23 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ab39474a